/* =====================
SOMMAIRE
===================== */

/* GRILLE */

.page-sommaire .entry-content {
  padding: 50px 0 0 0;
}
.page-sommaire .entry-content .row {
  display: block;
  font-size: 0;
  margin-right: 0;
  margin-left: 0;
}
.page-sommaire .entry-content .row > * {
  font-size: 1rem;
}
.page-sommaire .entry-content .col {
  display: inline-block;
  width: calc((100% - 80px) / 3);
  padding: 0;
  margin-bottom: 100px;
}
.page-sommaire .entry-content .col:nth-child(3n+2) {
  margin: 0 40px 100px 40px;
}
.page-sommaire .entry-content .col .entry .elt .media {
  height: 285px;
}

/* */

.page-sommaire .entry {
  position: relative;
}
.page-sommaire .entry .elt {
  position: relative;
  width: 100%;
  height: 100%;
}
.page-sommaire .entry .elt .media {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.page-sommaire .entry .elt .media .img_bg {
  position: relative;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.page-sommaire .entry .elt .media .img_bg::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(99, 111, 121, 0.5);
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.page-sommaire .entry:hover .elt .media .img_bg::after {
  opacity: 1;
}
.page-sommaire .entry .elt .hover {
  position: absolute;
  width: calc(100% - 80px);
  height: auto;
  left: 0;
  bottom: 0;
  margin: 0 40px;
  padding: 15px 15px 0 15px;
  background-color: #ffffff;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.page-sommaire .entry .elt .hover .txt_content {

}
.page-sommaire .entry .elt .hover h2 {
  font-family: 'Fontainebleau', Arial, Helvetica, sans-serif;
  font-size: 1.3em;
  color: #626e78;
  font-weight: 500;
  margin-bottom: 0;
  text-transform: uppercase;
  margin-bottom: 0;
}
.page-sommaire .entry .elt .hover .resume {
  color: #000000;
  font-size: 1.125em;
  line-height: 1.556em;
  opacity: 0;
  height: 0;
}
.page-sommaire .entry:hover .elt .hover {
  padding-bottom: 15px;
  bottom: 50%;
  transform: translateY(50%);
}
.page-sommaire .entry:hover .elt .media .img_bg {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1); /* IE 9 */
  transform: scale(1.1);
}
.page-sommaire .entry:hover .elt .hover .resume {
  opacity: 1;
  height: auto;
}

/* =====================
ZONE PROMO
===================== */

#zone_promo {
  position: relative;
  padding-right: 0;
  padding-left: 0;
}
#zone_promo .media {

}
#zone_promo .media img {
  width: 100%;
  height: auto;
}
#zone_promo .container {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}
#zone_promo .container h2 {
  position: absolute;
  left: 0;
  top: 80px;
  color: #ffffff;
}
#zone_promo .container .zone_btn {
  position: absolute;
  right: 0;
  bottom: 80px;
}
#zone_promo .container .zone_btn a {
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  font-size: 1rem;
  font-weight: 500;
  border: 2px solid #ffffff;
  padding: 15px 25px;
  border-radius: 0;
  background-color: rgba(0, 0, 0, 0.18);
  text-transform: uppercase;
  text-decoration: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  color: #ffffff;
}
#zone_promo .container .zone_btn a:hover {
  background-color: #d03f22;
  border-color: #d03f22;
}
#zone_promo .container .zone_btn .btn span::before {
  content: '\f06e';
  display: inline-block;
  font-family: 'Font Awesome 5 Pro';
  font-weight: normal;
}


/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1159px) {

  .page-sommaire .entry-content .col {
    width: calc((100% - 80px) / 2);
  }
  .page-sommaire .entry-content .col:nth-child(2n+1) {
    margin: 0 20px 50px 0;
  }
  .page-sommaire .entry-content .col:nth-child(2n+2) {
    margin: 0 0 50px 20px;
  }

}
@media only screen and (max-width: 991px) {}
@media only screen and (max-width: 767px) {

  .page-sommaire .entry-content .col {
    width: 100%;
  }
  .page-sommaire .entry-content .col:nth-child(2n+1),
  .page-sommaire .entry-content .col:nth-child(2n+2) {
    margin: 0 0 30px 0;
  }

}
@media only screen and (max-width: 575px) {}

@media only screen and (min-width: 1160px) {}
@media only screen and (min-width: 576px) {}
@media only screen and (min-width: 768px) {}
@media only screen and (min-width: 992px) {}





